# 公共环境变量

VUE_APP_TITLE="乐教通"
#安全证书
VUE_APP_MAC_GYM_SECUREANTH="https://oss.dayaedu.com/https-ssl/gym/安全证书.p12"  #密码  dayaedu.com
VUE_APP_MAC_GYT_SECUREANTH="https://oss.dayaedu.com/https-ssl/gyt/安全证书.p12"  #密码  lexiaoya.cn
VUE_APP_MAC_KLX_SECUREANTH="https://oss.dayaedu.com/https-ssl/klx/安全证书.p12"  #密码  colexiu.com
VUE_APP_WIN_SECUREANTH="https://oss.dayaedu.com/https-ssl/安全证书.pfx"
